/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.ngg-caption-view-wrapper {
	flex-wrap: wrap!important;
	justify-content:left!important;
}

.ngg-gallery-thumbnail-box {
	width:24%!important;
	  flex-grow: 0!important;
}


@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;500;600;700;800&display=swap');
* {
	font-family: 'Manrope', sans-serif;
	font-size: 14px;
}
body {
	color: #1e1e1e;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Manrope', sans-serif;
}
h1 , h2 a, h3 a, h4 a, h5 a, h6 a {
	font-size: inherit;
}
a {
	color: #eda34a;
}

::placeholder {
  color: white;
}

.page-id-26 ::placeholder {
	color: black;
}

.dotbg {
	background:url("/wp-content/uploads/2023/11/dots.jpg") repeat-x 0 25%;
}

.dotbgservice {
	background:url("/wp-content/uploads/2023/11/dots.jpg") repeat-x 0 6%;
}

#header:not(.sticky-header) .header-main .mega-menu::after {
	display: none;
}
#header .header-main .header-right {
	/* padding-right: 150px; */
}
#header .nav-item-left-border::before, 
#header .nav-item-right-border::after {
	display: none;
}
#header .nav-top li {
	text-align: left;
	line-height: 17px;
	color: #2a2a2a;
}
#header .nav-top li span {
	display: block;
	font-size: 24px;
	font-weight: bold;
}
.c-btn-donation {
	/* position: absolute;
	top: -10px;
	right: 0;
	z-index: 10; */
}
.footer * {
	font-size: 12px;
}
.footer-links li.p-b-sm, 
.footer-links li.p-t-xxs {
  	padding: 0 !important;
}

.no-breadcrumbs .main-content {
	padding-top: 0;
	padding-bottom: 0;
}

.c-box-boxes > .wpb_wrapper {
    display: flex;
    flex-wrap: wrap;
}

.c-box-block {
	width: 50%;
	float: left;
	border-color: #9253b6;
	border-style: solid;
	border-width: 0 1px 1px 0;
}
.c-box-block a {
	display: block;
	padding: 40px 30px 25px;
	min-height: 100px;
	color: #d1a8e9;
	background: url('/wp-content/uploads/2023/11/arrow-n.png') no-repeat calc(100% - 15px) calc(100% - 40px);
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.c-box-block .number {
	font-size: 50px;
	margin-bottom: 15px;
}
.c-box-block h3 {
	font-size: 28px;
	margin-bottom: 5px;
	color: #d1a8e9;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.c-box-block a:hover {
	color: #eda34a;
	background-image: url('/wp-content/uploads/2023/11/arrow-h.png');
}
.c-box-block a:hover h3 {
	color: #eda34a;
}
.c-box-block.c-nbb {
	border-bottom-width: 0;
}
.c-box-block.c-nrb {
	border-right-width: 0;
}

.page-top {
  	background-color: #F7F0E2;
	border-bottom: 0;
}
.page-top .page-title {
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
}
.page-top .breadcrumbs-wrap a {
	color: #fff;
}

.c-f-row {
	width: 100%;
	overflow: hidden;
}
.c-f-row .c-f-col {
	width: 100%;
	padding: 0 15px;
	float: left;
}
.c-f-row .c-f-col.two {
	width: 50%;
}
.c-f-row p {
	margin: 0 0 1.5rem;
}
.c-f-row input[type="text"],
.c-f-row input[type="email"],
.c-f-row textarea {
	width: 100%;
	background: transparent;
	border-color: #6ab1e0;
	border-style: solid; 
	border-width: 0 0 1px;
	padding-left: 0;
	padding-right: 0;
	box-shadow: none;
}
.c-f-row textarea {
	height: 60px;
	resize: none;
}
.c-f-row span.wpcf7-not-valid-tip {
	position: absolute;
	display: block;
	margin-top: -2px;
}
.c-f-row .wpcf7-submit {
	width: 261px;
	height: 90px;
	padding: 0;
	margin: 15px auto;
	border: 0;
	outline: 0;
	display: block;
	background: transparent url('/wp-content/uploads/2023/11/btn-submit.png') no-repeat;
	text-indent: -1200000px;
}
.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output, 
.wpcf7 form.payment-required .wpcf7-response-output,
.wpcf7 form.sent .wpcf7-response-output {
  position: absolute;
  bottom: 0;
  border: 0;
  padding: 0;
  margin: 0;
}

.section {
	border: 0;
	padding: 0
}

.btn-primary {
	-moz-transform: skewX(-15deg);
	-webkit-transform: skewX(-15deg);
	-o-transform: skewX(-15deg);
	-ms-transform: skewX(-15deg);
	transform: skewX(-15deg);
	text-transform: uppercase;
	font-weight: 600;
}

.icons-group > * {
    display: flex;
    flex-wrap: wrap;
}

.c-wi-btn-1 .vc_btn3.vc_btn3-color-white {
	border: 0 !important;
	color: #1e1e1e;
	background: transparent !important;
	padding: 0 !important;
	margin: 5px 10px 5px;
	max-width: 137px;
	text-align: center;
}
.c-wi-btn-1 .vc_btn3.vc_btn3-color-white i {	
	font-size: 21px;
	height: 40px;
	line-height: 40px;
	background: #b90166;
	color: #fff;
	width: 40px;
	text-align: center;
	border-radius: 50%;
	left: -20px !important;
	position: relative;
/* 	margin: 0 0 -10px 50%; */
	margin: -14px 0 10px 50%;
	top: 0;
}


#s1,
#s3,
#s5,
#s7,
#s9,
#s1 h2,
#s3 h2,
#s5 h2,
#s7 h2,
#s9 h2,
#s1 h3,
#s3 h3,
#s5 h3,
#s7 h3,
#s9 h3 {
	color: #fff;
}

article.post .post-meta,
article.post .btn-default.btn {
	display: none !important;
}

.post-item .post-date, article.post .post-date {
	background: #B90166;
	border-radius: 50%;
	width: 70px;
}
.post-item .post-date .day, article.post .post-date .day,
.post-item .post-date .format, .post-item .post-date .month, article.post .post-date .format, article.post .post-date .month {
	background: transparent !important;
	color: #fff !important;
	font-size: 20px;
}
.post-item .post-date .day, article.post .post-date .day {
	padding: 10px 0 0;
}
.post-item .post-date .month, article.post .post-date .month {
	padding: 0 0 13px;
}
.post-content h2 a {
	font-weight: 800;
	text-transform: uppercase;
	color: #033f78 !important;
	pointer-events: none; 
	cursor: pointer;
}

.page-id-18 .vc_gitem-zone,
.page-id-603 .vc_gitem-zone
{
	height: 350px;
}
.page-id-603 .trainee-mentors .vc_gitem-zone {
	height: 800px;
}
.page-id-18 .vc_gitem-post-data > div,
.page-id-603 .vc_gitem-post-data > div {
	text-shadow: 0 0 5px #000;
}
.case-study .vc_tta.vc_general .vc_tta-panel {
	background: #f9f9f9;
    border-radius: 20px;
    color: #1e1e1e;
}
.case-study .vc_tta.vc_general .vc_tta-panel .wpb_content_element {
	margin-bottom: 0;
}

.case-study .vc_tta.vc_general .vc_tta-panel.vc_active:after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	right: 50px;
	bottom: -40px;
	border: 25px solid transparent;
	border-top: 25px solid #f9f9f9;
	z-index: 3;
}

.page-id-1152  .page-top,
.page-id-18  .page-top, .page-id-603  .page-top {
	/*background: url(/wp-content/uploads/2024/03/about-banner-bg-scaled.jpg) no-repeat top center;
	    background-size: cover; */
			background: url(/wp-content/uploads/2024/08/about-banner-bg-scaled-1.webp) no-repeat top center;
	    background-size: cover;
}

.page-id-171  .page-top {
	background: url(/wp-content/uploads/2024/03/services-banner-bg-scaled.jpg) no-repeat center center;
	    background-size: cover;
}

.page-id-24  .page-top {
	background: url(/wp-content/uploads/2024/03/support-banner-bg.jpg) no-repeat top center;
	    background-size: cover;
}
.page-id-26  .page-top {
	background: url(/wp-content/uploads/2024/03/contact-banner-bg.jpg) no-repeat top center;
	    background-size: cover;
}
.blog .page-top {
	background: url(/wp-content/uploads/2024/03/news-banner-bg-5-1.jpg) no-repeat top center;
	background-size: cover;
}
.book-now {
	position: absolute!important;
    right: -26px;
    top: 130px;
    background: url(/wp-content/uploads/2024/01/book-service.png) no-repeat;
    width: 90px;
    height: 281px;
    font-size: 0;
    z-index: 2;
}
/* .book-now {
	display: none!important;
} */
.home .book-now {
	display: none!important;
}

.passionate-section {
	background: url(/wp-content/uploads/2024/03/about-four-items.png) no-repeat;
	background-size: contain;
	background-position: center;
	padding-top: 162px;
	padding-bottom: 80px;
	margin-top: -200px;
}
.passionate-section figcaption.vc_figure-caption {
	font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.15em;
	margin-top: 25px;
}
.meetourteam {
	position: relative;
    top: 70px;
/* 	width: 20%; */
}
.trainee-worker {
	position: relative;
    top: 80px;
/*     width: 18%; */
}
.trustee {
	position: relative;
    top: 130px;
/*     width: 18%; */
}
.patron {
	position: relative;
    top: 100px;
/*     width: 18%; */
}
.wpcf7 form.sent .wpcf7-response-output  {
	bottom: 30px;
}
.footer h2.widgettitle {
	font-size: 14px;
	color: #161616;
	line-height: 1;
	font-weight: 600;
	letter-spacing: 0;
	margin-bottom: 20px;
}
.footer .widget_nav_menu>div>ul li:before {
	content: none;
}
.footer .widget > div > ul  {
	border-bottom: 0;
}
.footer .widget > div > ul li {
	padding: 0;
	border-top: 0;
	text-transform: uppercase;
}
.footer .widget li.current_page_item>a {
	font-weight: 700!important;
    color: #b90166!important;
}
.footer .widget li.current-menu-item>a {
    color: #726c5f;
    font-weight: normal;
}
.footer .widget li.active > a {
	color: #726c5f;
}

/* Responsive */
@media only screen and (max-width: 1024px) {
	.vc_custom_1699517265938 {
		padding-left: 0!important;
		padding-right: 0!important;
		padding-top: 30px!important;
	}
}
@media only screen and (max-width: 999px) {
	.mng-resp-1 {
		padding-left: 0;
		padding-right: 0;
	}
	.c-box-block h3 {
		font-size: 25px;
	}
	/*#top-bg-1 .col-md-4, #top-bg-1 .col-md-8 {
		width: 100%;
	}
	
	.c-box-block {
		width: 100%;
		border-right-width: 0;
	}*/
	.vc_custom_1699727483217 {
/* 		padding-left: 0!important;
		padding-right: 0!important; */
	}
	#top-bg-3 .top-bg-3-content {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	#top-bg-3 .top-bg-3-container {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	#top-bg-3 .col-md-12 .wpb_wrapper {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	#top-bg-1 .top-bg-1-content {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	#top-bg-1 .top-bg-1-container {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	#top-bg-1 .col-md-12 .wpb_wrapper {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
}
@media only screen and (max-width: 767px) {
	#s1 .wpb_single_image.vc_align_right, #s2 .wpb_single_image.vc_align_right, #s3 .wpb_single_image.vc_align_right, #s4 .wpb_single_image.vc_align_right, #s5 .wpb_single_image.vc_align_right, #s6 .wpb_single_image.vc_align_right, #s7 .wpb_single_image.vc_align_right {
		text-align: left;
	}
	#s1 .wpb_wrapper.vc_column-inner, #s2 .wpb_wrapper.vc_column-inner, #s3 .wpb_wrapper.vc_column-inner, #s1 .wpb_wrapper.vc_column-inner, #s4.wpb_wrapper.vc_column-inner, #s5 .wpb_wrapper.vc_column-inner, #s6 .wpb_wrapper.vc_column-inner, #s7 .wpb_wrapper.vc_column-inner {
		padding-top: 0;
	}
	#s1 .vc_row.wpb_row, #s2 .vc_row.wpb_row, #s3 .vc_row.wpb_row, #s14 .vc_row.wpb_row, #s5 .vc_row.wpb_row, #s6 .vc_row.wpb_row, #s7 .vc_row.wpb_row {
		padding-top: 25px;
	}
	#s1 img, #s2 img, #s3 img, #s4 img, #s5 img, #s6 img, #s7 img {
		width: 180px;
	}
	.trainee-worker .wpb_single_image {
/* 		margin-bottom: 0; */
	}
	.meetourteam, .trainee-worker, .trustee, .patron {
		top: 0;
	}
	.passionate-section {
		padding-top: 0px;
		padding-bottom: 0px;
		margin-top: 0;
	}
	.meetourteam img {
		width: 138px;
	}
	h2, #top-bg-1 h2 {
		font-size: 25px!important;
	}
	.c-box-block h3 {
		font-size: 20px;
	}
	#top-bg-1 .wpb_single_image {
		margin-bottom: 0;
	}
	#top-bg-1 .col-md-8 {
		padding-top: 0px !important;
	}
	#leadyouthworkers .vc_gitem-zone,
	#management .vc_gitem-zone, 
	#libonboard .vc_gitem-zone,
	#youthworkers .vc_gitem-zone,
	#traineeyouthworker .vc_gitem-zone,
	#sports-coach .vc_gitem-zone,
	#over-18s .vc_gitem-zone,
	#trustees .vc_gitem-zone,
	#patrons .vc_gitem-zone {
		height: 250px;
		background-position: center center;
		background-size: cover;
	}
	#s1, #s2, #s3 {
		padding-top: 40px!important;
	}
	#footer .footer-container {
/* 		padding-top: 0!important; */
	}
	#footer .wpb_single_image.vc_align_right {
		text-align: left;
	}
}
@media only screen and (max-width: 479px) {
.vc_custom_1699724637323 {
/* 		padding-left: 0!important;
		padding-right: 0!important; */
	}
}

/* 30082024 */
.custom-grid > * {
    display: flex;
    flex-wrap: wrap;
}

.custom-grid > * > .wpb_single_image + .wpb_single_image {
    margin: 0 0 0 5px;
}


/* 02092024 */

.ngg-galleryoverview.default-view {
    text-align: left;
}

.ngg-galleryoverview.default-view .ngg-gallery-thumbnail-box {
    width: calc(100% / 4);
}

.img-w-100.wpb_single_image .vc_single_image-wrapper,
.img-w-100.wpb_single_image .vc_single_image-wrapper img{
	width: 100%;
}